@charset "UTF-8";


#wrap{
    padding-top: 187px;padding-top: 84px;
}
header.on{
    box-shadow: 0px 0px 10px -3px;
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: 9999;
    transition: .3s;
}
header .top{
    height: 45px;
    background-color: #282828;
    color:rgba(255,255,255,.8);
    font-size: 14px;
    line-height: 45px;
}
header .bottom h1{
    padding-top: 18px;
}
header .bottom .right{
    width: 1100px;
}
header .bottom .right .support{
  /*  padding: 13px 0 23px;
    border-bottom: 1px solid rgba(0,0,0,.08);
    text-align: right; */
    font-size: 0;margin-top: -3px;
}
header .bottom .right .support > div{
    color: #231815;
    font-size: 16px;
    vertical-align: middle;
}
header .bottom .right .support > div + div{
    margin-left: 50px;
}
header .bottom .right .support > div:nth-child(1),
header .bottom .right .support > div:nth-child(3){
    position: relative;
}
header .bottom .right .support > div:nth-child(1) ul,
header .bottom .right .support > div:nth-child(3) ul{
    display: none;
    position: absolute;
    left: -10px;
    top: 180%;
    width: 100%;
    /*padding: 0 9px;*/
    background-color: white;
    border: 1px solid #e5e5e5;
    text-align: center;
    line-height: 45px;
    z-index: 1;
}
header .bottom .right .support > div:nth-child(1) ul{
    left:-50% ;
    width: 200%;
}
header .bottom .right .support > div:nth-child(1) ul li,
header .bottom .right .support > div:nth-child(3) ul li{
    /* padding: 0 9px; */
}
header .bottom .right .support > div:nth-child(1) ul li:hover,
header .bottom .right .support > div:nth-child(3) ul li:hover {
    background-color: #e5ac55;
}
header .bottom .right .support > div:nth-child(1) ul li:hover a,
header .bottom .right .support > div:nth-child(3) ul li:hover a{
    color: white;
}
header .bottom .right .support > div:nth-child(1) ul li + li a,
header .bottom .right .support > div:nth-child(3) ul li + li a{
    display: block;
    border-top: 1px solid #e5e5e5;
}
header .bottom .right .support > div:nth-child(1) ul a,
header .bottom .right .support > div:nth-child(3) ul a{
    color: #484240;
    font-size: 16px;
}
header .bottom .right div.love:before,
header .bottom .right div.have:after{
    content: '';
    display: inline-block;
    vertical-align: middle;
}
header .bottom .right div.love:before{
    width: 14px;
    height: 12px;
    background: url("../img/xin.png") no-repeat center;
}
header .bottom .right div.have:after{
    width: 11px;
    height: 6px;
    margin-left: 3px;
    background: url("../img/xiala.png") no-repeat center;
}
header .bottom .right div.i{
    color: #d0d0d0;
    font-size: 12px;
}
header .bottom .right .support input{
    width: 265px;
    height: 28px;
    text-indent: 1em;
	width: 160px;
	height: 28px;
	text-indent: 1em;border-radius: 30px;border: 1px solid #666;
}
header .bottom .right .support .search{
    width: 17px;
    height: 17px;
    top: 50%;
    right: 15px;
    margin-top: -8.5px;
    background: url("../img/search.png") no-repeat center;
    cursor: pointer;
}
header .bottom .right .r-bottom{
    padding: 30px 0 10px;
}
header .bottom .right .nav{
    font-size: 0;
}
header .bottom .right .nav a{
    display: inline-block;
    vertical-align: middle;
    color: #231815;
    font-size: 18px;
}
header .bottom .right .nav div + div{
    margin-left: 50px;
}
header .bottom .right .nav div:after{
    margin-top: -5px;
    margin-left: 6px;
}
header .bottom .right .nav div > a:after{
    content: '';
    display: block;
    width: 0%;
    height: 2px;
    margin-top: 7px;
    background-color: #231815;
    transition: .3s;
}
header .bottom .right .nav div:hover a:after{
    width: 100%;
}
header .bottom .right .nav div ul {
    display: none;
    top: calc(100% - 2px);
    left: 50%;
    background-color: white;
    /*border-top: 2px solid #231815;*/
    box-shadow: 0px 2px 10px -6px;
    transform: translateX(-50%);
    z-index: 9;
}
header .bottom .right .nav div ul li{
    width: 260px;
    padding: 0 20px;
}
header .bottom .right .nav div ul li + li a{
    border-top: 1px solid rgba(113,113,113,.3);
}
header .bottom .right .nav div ul li a{
    display: block;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
}
header .bottom .right .nav div ul li:hover{
    background-color:#e5ac55 ;
}
header .bottom .right .nav div ul li:hover a{
    color: white;
}
.bdsharebuttonbox a{
    display: inline-block;
    width: 27px !important;
    height: 21px !important;
    margin: 6px 0px 6px 0 !important;
    padding-left: 0 !important;
    background-position: 0 0 !important;
}
.bdsharebuttonbox a + a{
    margin: 6px 0px 6px 8px !important;
}
.bdsharebuttonbox .bds_twi{
    background-image: url("../img/twitter.png") !important;
}
.bdsharebuttonbox .bds_fbook{
    background-image: url("../img/facebook.png") !important;
}
.bdsharebuttonbox .bds_linkedin{
    background-image: url("../img/linkedin.png") !important;
}
.bdsharebuttonbox .bds_weixin{
    background-image: url("../img/wei1.png") !important;
}
.bdsharebuttonbox .bds_sqq{
    background-image: url("../img/qq1.png") !important;
}




/*footer*/
footer .top{
    /* padding: 40px 0; */
    background-color: #2e272d; background-color: #343232;
}
footer .top > div{
    width: 1400px;
    margin: auto;
	border-top: 1px solid rgba(255,255,255,0.4);padding: 40px 0;
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
footer .top > div .left{
    width: 21.4%;
    color: rgba(255,255,255,.7);
    font-size: 14px;
}
footer .top > div .left a{
    color: rgba(255,255,255,.7);
}
footer .top > div .left img{
    width: auto;
    /* margin-bottom: 40px; */
}
footer .top > div .left > div + div{
    margin-top: 10px;
}
footer .top > div .left > div span{
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 18px;
    margin-right: 15px;
}
footer .top > div .left > div > div{
    display: inline-block;
    vertical-align: top;
    width: 85%;
}
footer .top > div .left > div:nth-of-type(2) span{
    background: url("../img/phone.png") no-repeat center;
}
footer .top > div .left > div:nth-of-type(3) span{
    background: url("../img/email.png") no-repeat center;
}
footer .top > div .left > div:nth-of-type(4) span{
    background: url("../img/address.png") no-repeat center;
}
footer .top > div .left > div:nth-of-type(4){
    line-height: 20px;
}
footer .top > div .right{
    right: 0;
    width: 1050px;
    /* height: 100%; */
}
footer .top > div .right > div{
    width: 21%;
    height: 100%;height: auto;width: auto;margin-right: 30px;
    padding-left: 18px;
    border-left: 1px solid rgba(255,255,255,.2);border-left: 0;
    box-sizing: border-box;
    word-break: break-word;
}
footer .top > div .right > div:nth-of-type(1){
    /* width: 24%; */
}
footer .top > div .right > div:nth-of-type(5){
    /* width: 13%; */
}
footer .top > div .right > div h3{
    /* margin-bottom: 10px; */
    color: white;
    font-size: 16px;line-height: 36px;
}
footer .top > div .right > div a{
    color: rgba(255,255,255,.7);
    font-size: 14px;
    line-height: 25px;
}
footer .bottom{
   /* height: 57px;
    line-height: 57px; */
    background-color: #231815;background-color: #343232;
}
footer .bottom .code,
footer .bottom .code_r{display: inline-block;vertical-align: middle;}
footer .bottom .code img{width: 84px;height: 84px;margin-right: 25px;display: block;}
footer .bottom .right{text-align: right;margin-top: 16px;}


footer .bottom > div{
    width: 1400px;
    margin: auto;
    color: #dcdcdc;
    font-size: 14px;color: rgba(255,255,255,0.6);
    font-size: 16px;line-height: 26px;padding: 40px 0;
}
footer .bottom > div a{
    color: #dcdcdc;color: rgba(255,255,255,0.6);
}
footer .bottom > div .left .bdsharebuttonbox{
    margin-left: 20px!important;
    margin-top: 14px;
}
footer .bottom > div .left .bdsharebuttonbox a{
    vertical-align: middle;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
footer .bottom > div .left .bdsharebuttonbox .bds_twi {
    background-image: url(../img/twitter1.png) !important;
}
footer .bottom > div .left .bdsharebuttonbox .bds_fbook {
    background-image: url(../img/facebook1.png) !important;
}
footer .bottom > div .left .bdsharebuttonbox .bds_linkedin{
    background-image: url(../img/linkedin1.png) !important;
}
footer .bottom > div .left .bdsharebuttonbox .bds_weixin{
    background-image: url(../img/weixin.png) !important;
}
footer .bottom > div .left .bdsharebuttonbox .bds_sqq{
    background-image: url(../img/qq.png) !important;
}
.bdshare-button-style0-16:after{
    display: none!important;
}

.banner > div{
    top: 105px;
    left: 13.5%;
}
.banner > div h3{
    margin-bottom: 30px;
    /*color: #231815;*/
    color: white;
    font-size: 50px;
}
.banner > div p{
    width: 500px;
   /* color: #262626;*/
    color: white;
    font-size: 18px;
}

.tell{
   padding: 40px 0 50px 0;
   background-color: #343232;
    text-align: center;
    font-size: 0;
}
.tell p{
   margin-bottom: 30px;
   color: #fff;
   font-size: 26px;
}
.tell input{
    width: 500px;
     height: 50px;
   border: 1px solid #fff;color: #fff;
   text-indent: 2em;
   font-size: 16px;background: transparent;
   -webkit-appearance: none;
}
.tell input + input{
    margin-left: 35px;
}
.tell input[type=submit]{
    width: 206px;
    background-color: #e6ac55;
    color: #fff;
    text-indent: 0;
    cursor: pointer;border: none;
}

.breadcrumb{
    height: 70px;
    margin-bottom: 60px;
    line-height: 70px;
}
.breadcrumb div + div{
    margin-left: 15px;
}
.breadcrumb div:nth-of-type(2n){
    width: 6px;
    height: 10px;
    background: url("../img/breadcrumb.png");
}
.breadcrumb i{
    width: 16px;
    height: 14px;
    margin-right: 10px;
    background: url("../img/home.png");
}
.breadcrumb a{
    color: #404040;
    font-size: 16px;
}

.pager{
    margin: 55px 0;
    text-align: center;
}
.pager div{
    vertical-align: middle;
}
.pager div a{
    display: block;
    width: 25px;
    height: 23px;
    color: #8a8a8a;
    font-size: 16px;
    line-height: 23px;
}
.pager div:hover a{
    color: #fff;
    background-color: #585257;
}
.pager div.on a{
    color: #fff;
    background-color: #585257;
}
.pager .end a{
    width: 10px;
    height: 16px;
    margin-left: 25px;
    background: url("../img/pager-p.png") no-repeat center;
}
.pager .first a{
    width: 10px;
    height: 16px;
    margin-right: 25px;
    background: url("../img/pager-n.png") no-repeat center;
}
.pager .end.on a,
.pager .end:hover a,
.pager .first.on a,
.pager .first:hover a{
    color: #8a8a8a;
    background-color: #fff;
}

.sr-bdimgshare{
    opacity: 0;
}


.about-nav{
    width: 100%;
    font-size: 0;
}
.about-nav div{
    width: 33.3%;
    height: 70px;
    background-color: #eee;
    font-size: 22px;
    line-height: 70px;
    text-align: center;
    box-sizing: border-box;
}
.about-nav div + div{
    border-left: 1px solid #2e272d;
}
.about-nav div:hover{
    background-color: #2e272d;
}
.about-nav div.on{
    background-color: #2e272d;
}
.about-nav div a{
    color: #231815;
}
.about-nav div:hover a{
    color: #fff;
}
.about-nav div.on a{
    color: #fff;
}

.news-nav div{
    width: 50%;
}

.siber-nav{
    position: fixed;
    top: 80%;
    right: 30px;
}
.siber-nav a{
    display: block;
    cursor: pointer;
}
.siber-nav .chatLine{
    width: 37px;
    height: 40px;
    background: url("../img/chat.png") no-repeat center/100%;
}
.siber-nav .returnTop{
    display: none;
    width: 37px;
    height: 34px;
    background: url("../img/return.png") no-repeat center/100%;
}
.siber-nav .returnTop.on{
    display: block;
}
.siber-nav a + a{
    margin-top: 15px;
}

.bdsharebuttonbox {position: absolute;right: 0;}

@media screen and (max-width: 1400px){
	header .bottom .right .nav div + div{margin-left: 40px;}
	header .bottom .right .nav a{font-size: 17px;}
}
@media screen and (max-width: 1280px){
	header .bottom h1 img{width: 200px;}
	.bdsharebuttonbox{position: relative;float: none;}
}
@media screen and (max-width: 768px){
	header .bottom h1{padding-top: 20px;}
	header .bottom h1 img{width: 180px;}
	header .bottom .right .r-bottom{padding: 20px 0 0 0;}
	header .phone{top: 22px;bottom: auto;}
	header .bottom .right .support{float: none;margin-top: 40px;text-align: right;}
}
